Welcome to llk-linux

llk-linux
2005-04-29
2013-04-25
  • Welcome to llk-linux

     
    • hope more and more games like this come to linux

       
    • Hi. I can't install LLK on my Ubuntu Jaunty. During configure, it says package error gtk+- 2.0 dbk2.0 not found.

      Pls advise.

      ben